Subject: Re: [mcclim-devel] does McCLIM want an issue tracker?
From: David Lichteblau <[email-masked]>
To: Samium Gromoff <[email-masked]>
Cc: [email-masked]
Date: Sun, 4 Mar 2007 13:38:12 +0100

Quoting Samium Gromoff ([email-masked]):
> The local consensus on #lisp (roughly, lichtblau and me) was that it will
> do good to have an issue tracker for McCLIM.

Well, all bug tracker software stinks and is a hassle to work with.

That said, I have already lost track of the few gtkairo bugs reported
recently, so I am in favour of putting them into a bug tracker.  Better
a bug tracker that gets ignored than mailing list postings that get
ignored and forgotten.

> I volunteer to set up/help setting up one, as well as semi-regularly look
> through the issues posted there.

Whoever "owns" the McCLIM project could just ask for trac to be enabled
on cl.net.  Then you get to put your bug reports into it.

d.